body {
    background: linear-gradient(to right, #f5f7fa, #c3cfe2);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.form-container {
    /* background-color: rgb(168, 159, 159); */
    border-radius: 20px;
    /* box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08); */
    padding: 20px;
    width: 100%;
    max-width: 500px;
}

.form-title {
    font-size: 0.95rem;
    color: rgb(9, 9, 10);
}

.carousel-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}


.carousel-logo-section {
  background-color: #022b5ccc;
}

.form-control {
    height: 48px;
    border-radius: 12px;
    border: 1px solidrgb(142, 174, 206);
    font-size: 0.95rem;
    padding: 0 15px;
}

.form-control:focus {
    border-color: #cda274;
    box-shadow: 0 0 0 0.25rem rgba(205, 162, 116, 0.2);
}

#togglePassword {
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: #999;
    font-size: 1rem;
}

.custom-btn {
    background-color:  #022b5ccc;
    color: #fff;
    font-weight: 600;
    height: 48px;
    border-radius: 12px;
    transition: background-color 0.3s ease;
}

.custom-btn:hover {
    background-color: #b58d65;
}

.copyright-container {
    text-align: center;
    font-size: 13px;
    color: #999;
    padding: 15px 0;
}

.text-visible {
    color: #ffffff !important;
}

@media (max-width: 768px) {
    .form-container {
        padding: 30px 20px;
    }

    .carousel-logo img {
        width: 180px !important;
    }
}